@charset "utf-8";

/*********** PC ***********/
@media screen and (min-width: 959px) {
.sp {
	display: none!important;
}
.jp_min {
	font-family: serif;
}
img[src$=".svg"] {
    width: 100%;
	height: auto;
}
.header_wrap {
	padding: 5px 0 20px;
}
.header_wrap header {
	width: 1080px;
	margin: 0 auto;
	background-image: url("../images/parts/SVG/header_bg_txt.svg");
	background-position: top left;
	background-size: contain;
}
.header_wrap header #nav_sp {
	position: relative;
}
.header_wrap header h1 {
	position: absolute;
	top: 80px;
	left: 60px;
}
.header_wrap header h1 a img {
	width: 273px;
	height: 324px;
}
.header_wrap header nav {
	display: flex;
	justify-content: flex-end;
	padding-bottom: 5px;
}
.header_wrap header nav ul {
	display: flex;
	align-items: end;
	gap: 10px;
}
.header_wrap header nav ul li a {
	font-weight: bold;
	display: inline-block;
}
.header_wrap header nav ul li.btn_line {
	width: 120px;
}
.header_wrap header nav ul li.btn_line img {
	width: 100%;
}

.header_wrap header nav ul li.ico_line,
.header_wrap header nav ul li.ico_instagram {
	width: 35px;
	line-height: 0;
}
.header_wrap header nav ul li.ico_line img,
.header_wrap header nav ul li.ico_instagram img {
	width: 100%;
}
.header_wrap header nav ul li.ico_line a,
.header_wrap header nav ul li.ico_instagram a {
	padding-left: 0;
	font-weight: bold;
	display: inline-block;
}

.header_wrap header .header_img_wrap {
	display: flex;
	justify-content: flex-end;
	flex-wrap: wrap;
	width: 718px;
	float: right;
	position: relative;
}
.header_wrap header .header_img_wrap .header_img {
	line-height: 0;
}
.header_wrap header .header_img_wrap .header_topics {
	width: 100%;
	display: flex;
}
.header_wrap header .header_img_wrap .header_topics div {
	padding: 15px 20px 12px;
}
.header_wrap header .header_img_wrap .header_topics .topics_ttl {
	background: #dde683;
	color: #333;
	font-weight: bold;
	display: flex;
	align-items: center;
}
.header_wrap header .header_img_wrap .header_topics .topics_txt .topics_txt_inner {
	display: flex;
	align-items: center;
}
.header_wrap header .header_img_wrap .header_topics .topics_txt {
	background: #000;
	color: #fff;
	width: 100%;
	font-size: 1.6rem;
}
.header_wrap header .header_img_wrap .header_topics .topics_txt a {
	color: #fff;
}
.header_wrap header .header_img_wrap .header_topics .topics_txt a:hover {
	text-decoration: underline;
}
.header_wrap header .header_img_wrap .header_topics .topics_txt .topics_txt_inner span {
	display: inline-block;
	padding-right: 15px;
}


main article#concept {
	background: #e67b76;
}
main article#concept:after {
	background-color: #f3ddd7;
	background-image: url("../images/parts/SVG/bg_concept_b.svg");
	background-position: bottom center;
	background-size: cover;
	content: "";
	display: block;
	width: 100%;
	height: 100px;
}

main article .cont_wrap {
	width: 940px;
	margin: 0 auto;
	padding: 50px 30px;
}
main article h1 {
	text-align: center;
}
main article .cont_wrap p span {
	display: block;
}
main article#concept .concept01 {
	display: flex;
	justify-content: space-around;
}
main article#concept .concept01 .concept01_txt {
	text-align: center;
	padding: 80px 40px 0 20px;
}
main article#concept .concept01 .concept01_txt div img {
	width: 403px;
}
main article#concept .concept01 .concept01_txt p {
	text-align: left;
	margin-top: 10px;
}
main article#concept .concept02 {
	text-align: center;
	margin-top: 30px;
	margin-bottom: -250px;
}
main article#concept .concept02 p {
	margin-top: 20px;
}


main article#about {
	margin-top: 150px;
}
main article#about .cont_wrap {
	width: 1080px;
}
main article#about h1 {
	margin-bottom: 70px;
}
main article#about h1 img {
	width: 141px;
}
main article#about .about01,
main article#about .about02,
main article#about .about03 {
	position: relative;
}
main article#about .about01 .about_txt_ttl_point img {
	width: 124px;
}
main article#about .about02 .about_txt_ttl_point img {
	width: 124px;
}
main article#about .about03 .about_txt_ttl_point img {
	width: 124px;
}
main article#about .about_txt .about_txt_ttl {
	font-size: 2.0rem;
	color: #e67b76;
	font-weight: bold;
}
main article#about .about_txt .about_txt_ttl span {
	font-weight: bold;
}
main article#about .about01 .about_txt {
	margin-left: 340px;
}
main article#about .about01 .about_img {
	position: absolute;
	top: -30px;
}
main article#about .about02 {
	margin-top: 100px;
}
main article#about .about02 .about_img {
	position: absolute;
	top: -80px;
	right: 0;
}
main article#about .about02 .about_txt {
	text-align: right;
	margin-right: 340px;
}
main article#about .about02 .about_txt p {
    text-align: left;
    width: 332px;
    float: right;
}
main article#about .about02 .about_txt p span {
	display: inline;
}
main article#about .about03 {
	margin-top: 220px;
}
main article#about .about03 .about_txt {
	margin-left: 340px;
}
main article#about .about03 .about_img {
	position: absolute;
	top: -60px;
}


main article#news {
	background: #e67b76;
}
main article#news h1 img {
	width: 120px;
}
main article#news .cont_wrap {
	padding-bottom: 0;
}
main article#news::before {
	background-color: #f3ddd7;
	background-image: url("../images/parts/SVG/bg_concept_t.svg");
	background-position: top center;
	background-size: cover;
	content: "";
	display: block;
	width: 100%;
	height: 100px;
}
main article#news h1 {
	margin-top: -40px;
	margin-bottom: 20px;
}
main article#news ul { 
    height: 232px;
    overflow: scroll;
    overflow-x: hidden;
}
main article#news ul li:first-child {
	border-top: 1px solid #fff;
}
main article#news ul li {
	padding: 12px 10px 8px 0;
	border-bottom: 1px solid #fff;
}
main article#news ul li .news_day {
	padding: 0 20px 0 8px;
}
main article#news .news_list {
	text-align: right;
	margin-top: 10px;
}
main article#news .news_list a {
	font-size: 1.4rem;
	line-height: 1.2;
	display: inline-block;
	vertical-align: sub;
}
main article#news .news_list a::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 19px;
	margin: 0 5px 0 0;
	background-image: url("../images/parts/ico_arrow.png");
	background-size: contain;
}
main article#news:after {
	background-color: #f3ddd7;
	background-image: url("../images/parts/SVG/bg_concept_b.svg");
	background-position: bottom center;
	background-size: cover;
	content: "";
	display: block;
	width: 100%;
	height: 100px;
}


main article#lineup h1 {
	margin-top: 40px;
	margin-bottom: 20px;
}
main article#lineup h1 img {
	width: 165px;
}
main article#lineup .cont_wrap {
	width: inherit;
}
main article#lineup .cont_wrap section.lineup_wrap {
	width: 940px;
	margin: 0 auto;
    padding: 50px 30px;
}
main article#lineup .lineup_ttl_wrap {
	display: flex;
	justify-content: space-around;
}
main article#lineup .lineup_ttl_wrap h2 {
	width: 78px;
	background-color: #e67b76;
	text-align: center;
}
main article#lineup .lineup_ttl_wrap h2 img {
	margin: 20px 0 15px;
	width: 21px;
}

main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_gentei {
	align-items: center;
}
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_gentei h2 {
	display: flex;
	width: auto;
}
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_gentei .lineup_ttl_txt img {
	margin: 20px 10px 15px;
}
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_gentei .lineup_ttl_img {
	line-height: 0;
}
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_gentei .lineup_ttl_img img {
	margin: 0;
	width: auto;
	height: 211px;
}

main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_gentei .lineup_ttl_txt .lineup_ttl_txt_b {
	margin: -10px 0 10px 25px;
}

main article#lineup .lineup_ttl_txt {
	width: 100%;
}
main article#lineup .lineup_ttl_txt .lineup_ttl_txt_b {
    font-size: 2.4rem;
    color: #e67b76;
	margin: 10px 0 10px 25px;
}
main article#lineup .lineup_ttl_txt .lineup_ttl_txt_b span {
	display: block;
    font-weight: bold;
}
main article#lineup .lineup_ttl_txt p.lineup_ttl_txt_s {
	margin: 0 0 0 25px;
	font-size: 1.8rem;
	line-height: 2;
}
main article#lineup .lineup_item_wrap {
	margin-top: 40px;;
}
main article#lineup .lineup_item_wrap ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
main article#lineup .lineup_item_wrap ul li img {
	width: 100%;
}
main article#lineup .lineup_item_wrap ul li {
	margin-bottom: 30px;
}
main article#lineup .lineup_item_wrap ul li.col3 {
	width: 221px;
}
main article#lineup .lineup_item_wrap ul li.col2 {
	width: 421px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_shop_blue {
	color: #fff;
	background: #0071b7;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 40px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_shop_yellow {
    color: #e9443d;
    background: #ffff00;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 40px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_shop_red {
	color: #fff;
	background: #e9443d;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 40px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img {
	position: relative;
    line-height: 0;
    display: inline-block;
}
main article#lineup .lineup_item_wrap ul li.lineup_item_img img {
	line-height: 0;
}
main article#lineup .lineup_item_wrap ul li.lineup_item_autumn .lineup_item_img img {
	border: 5px solid #d6d687;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img .lineup_item_ichigosauce {
    position: absolute;
    bottom: 7px;
    left: 7px;
    display: inline-block;
	width: 110px;
	z-index: 9998;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img .yoyaku {
    position: absolute;
    top: 7px;
    left: 7px;
    display: inline-block;
    padding: 7px 7px;
    background-color: #e00;
    color: #fff;
    line-height: 1;
	font-size: 1.4rem;
	font-weight: bold;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img .size {
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    padding: 7px 7px;
    background-color: #e67b76;
    color: #fff;
    line-height: 1;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img .circle {
    position: absolute;
    top: -7px;
    right: -7px;
    display: inline-grid;
    color: #e67b76;
    background-color: #ffff00;
    line-height: 1.2;
    border-radius: 50px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
    width: 80px;
    height: 80px;
    align-items: center;
}
main article#lineup .lineup_item_wrap ul li.lineup_item_autumn .lineup_item_img .size {
    background-color: #d6d687;
}
main article#lineup .lineup_item_wrap ul li.lineup_item_autumn .lineup_item_img .circle {
    color: #7c5e4e;
    background-color: #d6d687;
}

main article#lineup .lineup_item_wrap ul li .lineup_item_img .circle.fontsizexxs {
	font-size: 1.0rem;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_name,
main article#lineup .lineup_item_wrap ul li .lineup_item_price {
	display: block;
	color: #e67b76;
	text-align: center;
	line-height: 1.2;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_price {
	margin: 5px 0 10px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_price .taxin {
	font-size: 1.4rem;
}
.item_stop {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 9999;
	display: flex;
	align-items: center;
	justify-content: center;
}
.item_stop span {
	display: inline-flex;
	padding: 7px 15px;
	background-color: #e67b76;
	color: #fff;
	line-height: 1;
}
.item_stop + .circle {
	display: none!important;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_txt {
	display: block;
	font-size: 1.4rem;
	margin-top: 5px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_txt_sub {
	color: #e67b76;
	display: inline-block;
	line-height: 1.2;
}
main article#lineup .lineup_tel {
	text-align: center;
	background-color: #e67b76;
	color: #fff;
	font-weight: bold;
	padding: 20px 0;
	width: 600px;
	margin: 0 auto;
	line-height: 1.4;
}
main article#lineup .lineup_tel p.lineup_tel_s {
	font-size: 2.0rem;
	padding: 0 20px;
}
main article#lineup .lineup_tel p.lineup_tel_b {
	font-size: 3.0rem;
}
main article#lineup .lineup_tel p.lineup_tel_xs {
	font-size: 1.6rem;
}
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_nameraka,
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_retro {
	margin-top: 80px;
}

/* eggtart */
main article#lineup section.lineup_eggtart_wrap {
	background-color: #fff;
	background-image: url("../images/parts/bg_eggtart.jpg"),url("../images/parts/bg_eggtart.jpg");
	background-repeat: repeat-x,repeat-x;
	background-position: top,bottom;
	background-size: 65px,65px;
	margin: 0 -30px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart,
main article#lineup section.lineup_eggtart_wrap .lineup_item_wrap_eggtart {
	width: 940px;
    margin: 0 auto;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart {
    padding: 50px 30px 20px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_item_wrap_eggtart {
    padding: 0 30px 100px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart img {
	width: 100%;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_logo {
	display: flex;
	align-items: center;
	padding: 80px 0;
	justify-content: space-between;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_logo .lineup_ttl_logo_txt {
	width: 65%;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_logo .lineup_ttl_logo_img {
	width: 30%;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_img .eggtart_release {
	text-align: center;
	margin: 0 0 -140px;
	position: relative;
	z-index: 10;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_img .eggtart_release img {
	width: 180px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_txt_b,
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_txt_s {
	color: #dd5554;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_txt_b {
	margin: 10px 0;
}
main article#lineup section.lineup_eggtart_wrap .lineup_item_wrap ul li .lineup_item_name,
main article#lineup section.lineup_eggtart_wrap .lineup_item_wrap ul li .lineup_item_price {
    display: block;
    color: #003b96;
    text-align: center;
}






main article#shop  h1 img {
	width: 101px;
}
main article#shop .shop_info_wrap ul li {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	margin-top: 60px;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_name {
	font-size: 1.8rem;
	margin-bottom: 20px;
	font-weight: bold;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_name img {
	width: 148px;
	height: 26px;
	vertical-align: sub;
	padding-right: 10px;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_shopopen {
	margin-bottom: 5px;
	margin-top: -10px;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_shopopen span {
	padding: 2px 7px;
	border: 2px solid #e67b76;
	font-size: 1.4rem;
	font-weight: 700;
	color: #e67b76;
	display: inline-block;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_contact {
	border: 1px solid #333;
	padding: 10px;
	margin-top: 10px;
	font-size: 1.4rem;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_address,
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_navigation,
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_tel {
	margin-bottom: 5px;
}
main article#shop .shop_info_wrap ul li .shop_info_txt {
	flex: 1;
	margin-right: 20px;
}
main article#shop .shop_info_wrap ul li .shop_info_img {
	width: 450px;
}
main article#shop .shop_info_wrap ul li .shop_info_img img {
	width: 100%;
}





main article#media h1 img {
	width: 120px;
}
main article#media h1 {
	margin-bottom: 20px;
}
main article#media ul { 
    height: 232px;
    overflow: scroll;
    overflow-x: hidden;
}
main article#media ul li:first-child {
	border-top: 1px solid #e67b76;
}
main article#media ul li {
	padding: 12px 10px 8px 0;
	border-bottom: 1px solid #e67b76;
}
main article#media ul li .media_day {
	padding: 0 20px 0 8px;
}
main article#media .media_list {
	text-align: right;
	margin-top: 10px;
}
main article#media .media_list a {
	font-size: 1.4rem;
	line-height: 1.2;
	display: inline-block;
	vertical-align: sub;
}
main article#media .media_list a::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 19px;
	margin: 0 5px 0 0;
	background-image: url("../images/parts/ico_arrow.png");
	background-size: contain;
}





main article#contact h1 img {
	width: 148px;
}
main article#contact h1 {
	margin-bottom: 20px;
}
main article#contact p {
	text-align: center;
	margin: 40px 0 80px;
	font-weight: 700;
}
main article#contact ul {
	display: flex;
	justify-content: space-between;
	width: 700px;
	margin: 0 auto;
	background-image: url(../images/parts/SVG/contact_illust.svg);
	background-position: center center;
	background-size: contain;
}
main article#contact ul li {
	width: 233px;
}



body footer {
	background-image: url("../images/parts/SVG/bg_concept_t.svg");
	background-position: center 260px;
	background-size: cover;
	margin-top: 70px;
}
body footer .footer_nav {
	width: 940px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
body footer .footer_nav .footer_nav_logo img {
	width: 273px;
	height: 324px;
}
main article#news::before {
	background-color: #f3ddd7;
	content: "";
	display: block;
	width: 100%;
	height: 100px;
}

body footer .footer_nav {
	text-align: right;
}
body footer .footer_nav ul {
	padding-bottom: 20px;
}
body footer .footer_nav ul li {
	margin-top: 10px;
	font-size: 1.8rem;
}
body footer .copyright {
	padding: 40px 0 30px;
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	background: #e67b76;
}

body.news .header_wrap header {
	background-image: none;
}
body.news .header_wrap header #nav_sp {
	display: flex;
	justify-content: space-between;
}
body.news .header_wrap header #nav_sp .logo img {
	width: 240px;
}
body.news main article#news_cont section h1.news_ttl {
	font-size: 4.0rem;
	font-weight: 500;
	margin-top: 100px;
}
body.news main article#news_cont section .news_txt {
	margin: 50px auto 200px;
	width: 700px;
}
.lineup_btn {
	margin: 20px 0 60px;
	position: relative;
}
.lineup_btn a {
	display: block;
	text-align: center;
}
.btn_otoriyose {
	position: absolute;
	z-index: 50;
	top: 0;
	left: 10px;
	display: inline-block;
	width: 200px;
}
.btn_otoriyose_o {
	display: inline-block;
	position: absolute;
	z-index: 100;
	width: 0!important;
	overflow: hidden;
	transition: 200ms linear;
	top: 0;
	left: 10px;
}
.col2 .btn_otoriyose,
.col2 .btn_otoriyose_o {
	left: 110px;
}
.is-show .btn_otoriyose_o {
	width: 200px!important;
}
.btn_otoriyose_o img {
	width: 200px!important;
}
}


















/*********** SP ***********/
@media screen and (max-width: 959px) {
.pc {
	display: none!important;
}
img {
	width: 100%;
}
img[src$=".svg"] {
    width: 100%;
}
.jp_min {
	font-family: serif;
}
body {
	background: #f3ddd7;
}
/**** ナビ ****/
.navi_btn {
	position: fixed;
	top: 10px;
	right: -55px;
	width: 45px;
	height: 46px;
	z-index: 5000;
	cursor: pointer;
	background: #000;
    transition: all 400ms 0s ease;
}
.navi_btn span {
	display: block;
	width: 28px;
    height: 2px;
    margin-left: 9px;
	background: #fff9e1;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	position: absolute;
}
.navi_btn span:nth-child(1) {
	top: 9px;
}
.navi_btn span:nth-child(2) {
	top: 17px;
}
.navi_btn span:nth-child(3) {
	top: 25px;
}
.navi_btn.clicked span {
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
	background: #fff;
}
.navi_btn.clicked span:nth-child(1),
.navi_btn.clicked span:nth-child(3) {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	top: 17px;
	left: 0;
}
.navi_btn.clicked span:nth-child(2) {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	top: 17px;
	left: 0;
}
.navi_btn_txt {
	color: #fff;
	font-size: 1.0rem;
	position: absolute;
	bottom: 2px;
	width: 100%;
	text-align: center;
	font-weight: 300;
}
#nav_sp {
	background-color: #f3ddd7;
	background-blend-mode: darken;
	width: 80vw;
	height: 100vh;
	position: fixed;
	top: 0;
	right: 0;
	z-index:10001;
	right: -80vw;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
#nav_sp.clicked {
	right: 0;
	-webkit-transition: all 0.3s ease-out 0s;
	-moz-transition: all 0.3s ease-out 0s;
	-ms-transition: all 0.3s ease-out 0s;
	-o-transition: all 0.3s ease-out 0s;
	transition: all 0.3s ease-out 0s;
}
#nav_sp #nav-menu {
	padding: 10px 5vw;
}
#nav_sp h1 {
	padding: 70px 20vw 10px;
}
#nav_sp nav ul li a {
	display: block;
	font-size: 2.2rem;
	text-align: center;
	padding: 10px 0;
}
/**** ナビ ****/

header .logo {
	padding: 7px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header .logo .logo_sp {
	width: 50vw;
}
header .logo .ico_wrap {
	display: flex;
	gap: 10px;
}
header .logo .ico_wrap .ico_line,
header .logo .ico_wrap .ico_instagram {
	width: 9vw;
	line-height: 0;
}

.header_wrap header .header_img_wrap .header_img {
	padding-left: 30px;
	background-image: url("../images/parts/SVG/header_bg_txt.svg");
	background-position: 2px center;
	background-size: 26px;
	position: relative;
	line-height: 0;

}
.header_wrap header .header_img_wrap .header_topics {
	width: 100%;
	display: flex;
	background-color: #000;
}
.header_wrap header .header_img_wrap .header_topics .topics_ttl {
	background: #dde683;
	width: 30px;
	text-align: center;
	padding: 10px 0;
	line-height: 0;
}
.header_wrap header .header_img_wrap .header_topics .topics_ttl img {
	width: 12px;
}
.header_wrap header .header_img_wrap .header_topics .topics_txt {
	background: #000;
	color: #fff;
}
.header_wrap header .header_img_wrap .header_topics .topics_txt .topics_txt_inner {
	padding: 8px 10px;
	font-size: 1.4rem;
	display: block;
}
.header_wrap header .header_img_wrap .header_topics .topics_txt .topics_txt_inner span {
	display: block;
}
.header_wrap header .header_img_wrap .header_topics .topics_txt .topics_txt_inner a {
	color: #fff;
}







main article#concept {
	background: #e67b76;
}
main article#concept:after {
	background-color: #f3ddd7;
	background-image: url("../images/parts/SVG/bg_concept_b.svg");
	background-position: bottom center;
	background-size: cover;
	content: "";
	display: block;
	width: 100%;
	height: 100px;
}

main article .cont_wrap {
	padding: 30px 0;
}
main article h1 {
	text-align: center;
}
main article#concept .concept01 {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
main article#concept .concept01 .concept01_ttl {
	order: 1;
}
main article#concept .concept01 .concept01_img {
	order: 2;
}
main article#concept .concept01 .concept01_txt {
	order: 3;
}
main article#concept .concept01 .concept01_ttl {
	width: 35%;
	text-align: center;
}
main article#concept .concept01 .concept01_ttl img {
	display: inline-block;
	width: 50%;
}
main article#concept .concept01 .concept01_img {
	width: 65%;
}
main article#concept .concept01 .concept01_txt {
	margin: 30px;
}
main article#concept .concept02 {
	margin-bottom: -250px;
	padding: 0 30px;
}
main article#concept .concept02 .concept02_img02 {
	margin-top: -100px;
}
main article#concept .concept02 .concept02_ttl02 {
	padding: 40px 0 70px;
	text-align: center;
}
main article#concept .concept02 .concept02_ttl02 img {
	width: 50%;
}




main article#about {
	margin-top: 200px;
	padding: 0 40px;
}
main article#about h1 {
	margin-bottom: 40px;
}
main article#about h1 img {
	width: 141px;
}
main article#about div[class^="about0"] {
	margin-bottom: 80px;
}
main article#about div[class^="about0"] .about_txt {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
main article#about div[class^="about0"] .about_txt .about_txt_ttl_point {
	width: 30%;
}
main article#about div[class^="about0"] .about_txt .about_txt_ttl {
	width: 67%;
}
main article#about div[class^="about0"] .about_txt p {
	width: 67%;
	margin-left: 33%;
}
main article#about div[class^="about0"] .about_txt .about_txt_ttl {
	font-size: 2.0rem;
	color: #e67b76;
	font-weight: bold;
}
main article#about div[class^="about0"] .about_txt .about_txt_ttl span {
	display: block;
	font-weight: bold;
}
main article#about div[class^="about0"] .about_img {
	text-align: center;
	margin-top: 10px;
}
main article#about div[class^="about0"] .about_img img {
	width: 80%;
}



main article#news {
	background: #e67b76;
	margin-top: -200px;
}
main article#news h1 img {
	width: 120px;
}
main article#news .cont_wrap {
	padding: 100px 40px 0;
}
main article#news::before {
	background-color: #f3ddd7;
	background-image: url("../images/parts/SVG/bg_concept_t.svg");
	background-position: top center;
	background-size: cover;
	content: "";
	display: block;
	width: 100%;
	height: 100px;
}
main article#news h1 {
	margin-top: -40px;
	margin-bottom: 20px;
}
main article#news ul { 
    height: 232px;
    overflow: scroll;
    overflow-x: hidden;
}
main article#news ul li:first-child {
	border-top: 1px solid #fff;
}
main article#news ul li {
	padding: 12px 10px 8px 0;
	border-bottom: 1px solid #fff;
	display: flex;
	flex-wrap: nowrap;
}
main article#news ul li .news_day {
	padding: 0 20px 0 8px;
}
main article#news .news_list {
	text-align: right;
	margin-top: 10px;
}
main article#news .news_list a {
	font-size: 1.4rem;
	line-height: 1.2;
	display: inline-block;
	vertical-align: sub;
}
main article#news .news_list a::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 19px;
	margin: 0 5px 0 0;
	background-image: url("../images/parts/ico_arrow.png");
	background-size: contain;
}
main article#news:after {
	background-color: #f3ddd7;
	background-image: url("../images/parts/SVG/bg_concept_b.svg");
	background-position: bottom center;
	background-size: cover;
	content: "";
	display: block;
	width: 100%;
	height: 100px;
}


main article#lineup h1 {
	margin-top: 40px;
	margin-bottom: 20px;
}
main article#lineup h1 img {
	width: 165px;
}
main article#lineup .cont_wrap {
	padding: 30px 40px;
}
main article#lineup .cont_wrap section.lineup_wrap {
	padding-top: 40px;
}
main article#lineup .lineup_ttl_wrap h2 {
	width: 60%;
	padding: 20px 40px;
	line-height: 0;
	margin: 0 auto;
	background-color: #e67b76;
	text-align: center;
}
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_gentei h2 {
	padding: 0;
}
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_nameraka h2 {
	width: 65%;
}
main article#lineup .lineup_ttl_txt .lineup_ttl_txt_b {
    font-size: 2.4rem;
    color: #e67b76;
	margin: 40px 0 30px;
}
main article#lineup .lineup_ttl_txt .lineup_ttl_txt_b span {
    font-weight: bold;
}
main article#lineup .lineup_ttl_txt p.lineup_ttl_txt_s {
	margin-bottom: 60px;
}
main article#lineup .lineup_item_wrap ul li img {
	width: 100%;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_shop_blue {
	color: #fff;
	background: #0071b7;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 40px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_shop_yellow {
    color: #e9443d;
    background: #ffff00;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 40px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_shop_red {
	color: #fff;
	background: #e9443d;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    height: 40px;
}

main article#lineup .lineup_item_wrap ul li {
	text-align: center;
	margin-bottom: 60px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img {
	position: relative;
    line-height: 0;
    display: inline-block;
	margin-bottom: 10px;
}
main article#lineup .lineup_item_wrap ul li.lineup_item_img img {
	line-height: 0;
}
main article#lineup .lineup_item_wrap ul li.lineup_item_autumn .lineup_item_img img {
	border: 5px solid #d6d687;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img .lineup_item_ichigosauce {
    position: absolute;
    bottom: 7px;
    left: 7px;
    display: inline-block;
	width: 40%;
	z-index: 9999;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img .yoyaku {
    position: absolute;
    top: 7px;
    left: 7px;
    display: inline-block;
    padding: 7px 7px;
    background-color: #e00;
    color: #fff;
    line-height: 1;
	font-size: 1.4rem;
	font-weight: bold;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img .size {
    position: absolute;
    bottom: 0;
    right: 0;
    display: inline-block;
    padding: 10px 15px;
    background-color: #e67b76;
    color: #fff;
    line-height: 1;
	font-size: 1.8rem;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img .circle {
    position: absolute;
    top: -5px;
    right: -5px;
    display: inline-grid;
    color: #e67b76;
    background-color: #ffff00;
    line-height: 1.2;
    border-radius: 50px;
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
    width: 80px;
    height: 80px;
    align-items: center;
}
main article#lineup .lineup_item_wrap ul li.lineup_item_autumn .lineup_item_img .size {
    background-color: #d6d687;
}
main article#lineup .lineup_item_wrap ul li.lineup_item_autumn .lineup_item_img .circle {
    color: #7c5e4e;
    background-color: #d6d687;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_img .circle.fontsizexxs {
	font-size: 1.0rem;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_name,
main article#lineup .lineup_item_wrap ul li .lineup_item_price {
	display: block;
	color: #e67b76;
	text-align: center;
	line-height: 1.2;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_price {
	margin: 5px 0 10px;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_price .taxin {
	font-size: 1.4rem;
}
.item_stop {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 9999;
	display: flex;
	align-items: center;
	justify-content: center;
}
.item_stop span {
	display: inline-flex;
	padding: 7px 15px;
	background-color: #e67b76;
	color: #fff;
	line-height: 1;
}
.item_stop + .circle {
	display: none!important;
}

main article#lineup .lineup_item_wrap ul li .lineup_item_txt {
	display: block;
	font-size: 1.4rem;
	margin-top: 10px;
	text-align: left;
}
main article#lineup .lineup_item_wrap ul li .lineup_item_txt_sub {
	color: #e67b76;
	display: inline-block;
	line-height: 1.2;
}
main article#lineup .lineup_tel {
	text-align: center;
	background-color: #e67b76;
	color: #fff;
	font-weight: bold;
	padding: 20px 0;
	margin: 0 -40px;
	line-height: 1.4;
}
main article#lineup .lineup_tel p.lineup_tel_s {
	font-size: 2.0rem;
	padding: 0 20px;
}
main article#lineup .lineup_tel p.lineup_tel_b {
	font-size: 3.0rem;
}
main article#lineup .lineup_tel p.lineup_tel_xs {
	font-size: 1.6rem;
}
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_nameraka,
main article#lineup .lineup_ttl_wrap.lineup_ttl_wrap_retro {
	margin-top: 80px;
}

/* eggtart */
main article#lineup section.lineup_eggtart_wrap {
	background-color: #fff;
	background-image: url("../images/parts/bg_eggtart.jpg"),url("../images/parts/bg_eggtart.jpg");
	background-repeat: repeat-x,repeat-x;
	background-position: top,bottom;
	background-size: 80px,80px;
	margin: 0 -40px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart {
    padding: 50px 30px 20px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_item_wrap_eggtart {
    padding: 0 30px 100px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart img {
	width: 100%;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_logo {
	padding: 100px 0 20px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_logo .lineup_ttl_logo_txt {
	width: 90%;
	margin: 0 auto;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_logo .lineup_ttl_logo_img {
	width: 40%;
	margin: 30px auto 0;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_img {
	margin: 0 -30px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_img .eggtart_release {
	text-align: center;
	margin: 0 0 -140px;
	position: relative;
	z-index: 10;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_img .eggtart_release img {
	width: 180px;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_txt_b,
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_txt_s {
	color: #dd5554;
}
main article#lineup section.lineup_eggtart_wrap .lineup_ttl_wrap_eggtart .lineup_ttl_txt_b {
	margin: 20px 0 10px;
	text-align: center;
}
main article#lineup section.lineup_eggtart_wrap .lineup_item_wrap ul li .lineup_item_name,
main article#lineup section.lineup_eggtart_wrap .lineup_item_wrap ul li .lineup_item_price {
    display: block;
    color: #003b96;
    text-align: center;
}





main article#shop h1 img {
	width: 101px;
}
main article#shop .shop_info_wrap ul li {
	display: flex;
	flex-wrap: wrap;
	margin-top: 60px;
	padding: 0 40px;
}
main article#shop .shop_info_wrap ul li .shop_info_txt {
	order: 2;
	width: 100%;
}
main article#shop .shop_info_wrap ul li .shop_info_img {
	order: 1;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_name {
	margin-top: 10px;
	font-size: 1.8rem;
	margin-bottom: 10px;
	font-weight: bold;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_name img {
	width: 148px;
	height: 26px;
	vertical-align: baseline;
	padding-right: 10px;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_shopopen {
	margin-bottom: 5px;
	margin-top: -10px;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_shopopen span {
	padding: 2px 7px;
	border: 2px solid #e67b76;
	font-size: 1.4rem;
	font-weight: 700;
	color: #e67b76;
	display: inline-block;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_contact {
	border: 1px solid #333;
	padding: 10px;
	margin-top: 10px;
	font-size: 1.4rem;
	text-align: center;
	width: 100%;
}
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_address,
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_navigation,
main article#shop .shop_info_wrap ul li .shop_info_txt .shop_info_txt_tel {
	margin-bottom: 5px;
}
main article#shop .shop_info_wrap ul li .shop_info_img {
	width: 100%;
}




main article#media h1 img {
	width: 120px;
}
main article#media .cont_wrap {
	padding: 100px 40px 0;
}
main article#media h1 {
	margin-bottom: 20px;
}
main article#media ul { 
    height: 232px;
    overflow: scroll;
    overflow-x: hidden;
}
main article#media ul li:first-child {
	border-top: 1px solid #e67b76;
}
main article#media ul li {
	padding: 12px 10px 8px 0;
	border-bottom: 1px solid #e67b76;
	display: flex;
	flex-wrap: nowrap;
}
main article#media ul li .media_day {
	padding: 0 20px 0 8px;
}
main article#media .media_list {
	text-align: right;
	margin-top: 10px;
}
main article#media .media_list a {
	font-size: 1.4rem;
	line-height: 1.2;
	display: inline-block;
	vertical-align: sub;
}
main article#media .media_list a::before {
	content: "";
	display: inline-block;
	width: 20px;
	height: 19px;
	margin: 0 5px 0 0;
	background-image: url("../images/parts/ico_arrow.png");
	background-size: contain;
}












main article#contact h1 img {
	width: 148px;
}
main article#contact .cont_wrap {
	padding: 100px 40px 0;
}
main article#contact h1 {
	margin-bottom: 20px;
}
main article#contact p {
	text-align: center;
	margin: 40px 0 80px;
	font-weight: 700;
}
main article#contact ul {
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	background-image: url(../images/parts/SVG/contact_illust.svg);
	background-position: center center;
	background-size: contain;
}
main article#contact ul li {
	width: 35%;
}






body footer {
	background-image: url("../images/parts/SVG/bg_concept_t.svg");
	background-position: center 290px;
	background-size: contain;
	margin-top: 70px;
}
body footer .footer_nav .footer_nav_logo img {
	width: 200px;
}
main article#news::before {
	background-color: #f3ddd7;
	content: "";
	display: block;
	width: 100%;
	height: 100px;
}

body footer .footer_nav {
	text-align: center;
}
body footer .footer_nav ul {
	padding-top: 10px;
}
body footer .footer_nav ul li {
	margin-top: 10px;
	font-size: 1.8rem;
}
body footer .copyright {
	padding: 40px 0 30px;
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	background: #e67b76;
}



body.news main article#news_cont section h1.news_ttl {
	font-size: 3.0rem;
	font-weight: 500;
	margin: 40px 40px 0;
}
body.news main article#news_cont section .news_txt {
	margin: 50px 30px 200px;
}

.lineup_btn {
	margin: 20px 0 0;
}
.lineup_btn a {
	display: block;
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
.lineup_btn span[class^="btn_"] {
	display: inline-block;
}
.btn_otoriyose {
	display: none!important;
}


}